[CentOS] i386 version of Perl getting installed on x64 system?

Joseph L. Casale JCasale at activenetwerx.com
Sun Jul 6 04:32:44 UTC 2008

>Can you identify which one of these packages individually is requiring
>the 32-bit perl?  In other words, can you install perl-LDAP without it
>wanting to pull in the 32-bit perl?  Same for all of them...
>You can also do an rpm -q -R -p <rpm> on the .rpm file to see what it
>requires, but I'm not sure if that will tell us anything particularly

I will try that tomorrow, pushed through to test something else so its now:)
I'll roll the lvm snap back (xen DomU).

>Have you tried the rpmforge IRC channel?

Didn't think of that, I will also log on to that to see why I cant subscribe.


More information about the CentOS mailing list